| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ivaria/script.h File Reference

General scripting interfaces. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iScript
| This provides the interface to a scripting language interpreter. More...
struct | iScriptObject
| This provides the interface to an object in an object-oriented scripting language. More...

## Detailed Description

General scripting interfaces.

Definition in file script.h.